package cn.com.countrygarden.bi.main.model.twerp.hm;


import javax.persistence.Column;

public class TbSysUserRole {

    @Column(name = "RoleCode")
    private String roleCode;

    @Column(name = "RoleName")
    private String roleName;

    @Column(name = "RoleDescribe")
    private String roleDescribe;

    @Column(name = "IsSysRole")
    private String isSysRole;

    @Column(name = "CommID")
    private String commID;

    @Column(name = "SysRoleCode")
    private String sysRoleCode;

    @Column(name = "UserCode")
    private String userCode;

    @Column(name = "OrganCode")
    private String organCode;

    @Column(name = "OrganName")
    private String organName;

    public String getRoleCode() {
        return roleCode;
    }

    public void setRoleCode(String roleCode) {
        this.roleCode = roleCode;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getRoleDescribe() {
        return roleDescribe;
    }

    public void setRoleDescribe(String roleDescribe) {
        this.roleDescribe = roleDescribe;
    }

    public String getIsSysRole() {
        return isSysRole;
    }

    public void setIsSysRole(String isSysRole) {
        this.isSysRole = isSysRole;
    }

    public String getCommID() {
        return commID;
    }

    public void setCommID(String commID) {
        this.commID = commID;
    }

    public String getSysRoleCode() {
        return sysRoleCode;
    }

    public void setSysRoleCode(String sysRoleCode) {
        this.sysRoleCode = sysRoleCode;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }
}
